.cr-container{
	width: 860px;
	height: 480px;
	position: relative;
	margin: 130px auto 10px;
	border: 20px solid #fff;
	border-bottom:5px solid #fff;
	box-shadow: 1px 1px 3px rgba(0,0,0,0.1);
	background:#fff;
}
.cr-container label{ text-align: center;width: 172px;height: 30px;cursor: pointer;color: #868685;line-height: 18px;font-size: 16px;float:left;position: relative;	margin-top:435px;z-index: 1000;}
.cr-container label:before{	content:'';	position: absolute;	left: 50%;	margin-left: -17px;	z-index:-1;}
.cr-container label:after{	width: 1px;	height: 350px;	content: '';
	background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,1)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
	background: linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 );
	position: absolute;	bottom: 40px;right: 0px;}
.cr-container label.cr-label-img-5:after{width: 0px;}
.cr-container input.cr-selector-img-1:checked ~ label.cr-label-img-1,
.cr-container input.cr-selector-img-2:checked ~ label.cr-label-img-2,
.cr-container input.cr-selector-img-3:checked ~ label.cr-label-img-3,
.cr-container input.cr-selector-img-4:checked ~ label.cr-label-img-4,
.cr-container input.cr-selector-img-5:checked ~ label.cr-label-img-5{color: #68abc2;}
.cr-container input.cr-selector-img-1:checked ~ label.cr-label-img-1:before,
.cr-container input.cr-selector-img-2:checked ~ label.cr-label-img-2:before,
.cr-container input.cr-selector-img-3:checked ~ label.cr-label-img-3:before,
.cr-container input.cr-selector-img-4:checked ~ label.cr-label-img-4:before,
.cr-container input.cr-selector-img-5:checked ~ label.cr-label-img-5:before{}
.cr-container input{display: none;}
.cr-bgimg{	width: 860px;height: 420px;position: absolute;left: 0px;top: 0px;z-index: 1;}
.cr-bgimg{	background-repeat: no-repeat;background-position: 0 0;}
.cr-bgimg div{width: 172px;	height: 100%;	position: relative;	float: left;overflow: hidden;background-repeat: no-repeat;}
.cr-bgimg div span{position: absolute;width: 100%;height: 100%;top: 420px;left: 0px;z-index: 2;text-indent: -9000px;}
.cr-bgimg div:nth-child(even) span{top: -400px;}
.cr-container input.cr-selector-img-1:checked ~ .cr-bgimg,.cr-bgimg div span:nth-child(1){background-image: url(../images/1.jpg);}
.cr-container input.cr-selector-img-2:checked ~ .cr-bgimg,
.cr-bgimg div span:nth-child(2){
	background-image: url(../images/3.jpg);
}
.cr-container input.cr-selector-img-3:checked ~ .cr-bgimg,
.cr-bgimg div span:nth-child(3){
	background-image: url(../images/2.jpg);
}
.cr-container input.cr-selector-img-4:checked ~ .cr-bgimg,
.cr-bgimg div span:nth-child(4){
	background-image: url(../images/5.jpg);
}
.cr-container input.cr-selector-img-5:checked ~ .cr-bgimg,
.cr-bgimg div span:nth-child(5){
	background-image: url(../images/4.jpg);
}

.cr-bgimg div:nth-child(1) span{background-position: 0px 0px;}
.cr-bgimg div:nth-child(2) span{background-position: -172px 0px;}
.cr-bgimg div:nth-child(3) span{background-position: -344px 0px;}
.cr-bgimg div:nth-child(4) span{background-position: -516px 0px;}
.cr-bgimg div:nth-child(5) span{background-position: -688px 0px;}
.cr-container input:checked ~ .cr-bgimg div span{-webkit-animation: slideOutUp 0.6s ease-in-out;-moz-animation: slideOutUp 0.6s ease-in-out;-o-animation: slideOutUp 0.6s ease-in-out;	-ms-animation: slideOutUp 0.6s ease-in-out;	animation: slideOutUp 0.6s ease-in-out;}
.cr-container input:checked ~ .cr-bgimg div:nth-child(even) span{-webkit-animation: slideOutDown 0.6s ease-in-out;
	-moz-animation: slideOutDown 0.6s ease-in-out;
	-o-animation: slideOutDown 0.6s ease-in-out;
	-ms-animation: slideOutDown 0.6s ease-in-out;
	animation: slideOutDown 0.6s ease-in-out;}
@-webkit-keyframes slideOutUp{
	0%{ top: 0px; }
	100%{ top: -420px; }
}
@-webkit-keyframes slideOutDown{
	0%{ top: 0px; }
	100%{ top: 420px; }
}
@-moz-keyframes slideOutUp{
	0%{ top: 0px; }
	100%{ top: -420px; }
}
@-moz-keyframes slideOutDown{
	0%{ top: 0px; }
	100%{ top: 420px; }
}
@-o-keyframes slideOutUp{
	0%{ top: 0px; }
	100%{ top: -420px; }
}
@-o-keyframes slideOutDown{
	0%{ top: 0px; }
	100%{ top: 420px; }
}
@-ms-keyframes slideOutUp{
	0%{ top: 0px; }
	100%{ top: -420px; }
}
@-ms-keyframes slideOutDown{
	0%{ top: 0px; }
	100%{ top: 420px; }
}
@keyframes slideOutUp{
	0%{ top: 0px; }
	100%{ top: -420px; }
}
@keyframes slideOutDown{
	0%{ top: 0px; }
	100%{ top: 420px; }
}
.cr-container input.cr-selector-img-1:checked ~ .cr-bgimg div span:nth-child(1),
.cr-container input.cr-selector-img-2:checked ~ .cr-bgimg div span:nth-child(2),
.cr-container input.cr-selector-img-3:checked ~ .cr-bgimg div span:nth-child(3),
.cr-container input.cr-selector-img-4:checked ~ .cr-bgimg div span:nth-child(4),
.cr-container input.cr-selector-img-5:checked ~ .cr-bgimg div span:nth-child(5){
	-webkit-transition: top 0.5s ease-in-out;
	-moz-transition: top 0.5s ease-in-out;
	-o-transition: top 0.5s ease-in-out;
	-ms-transition: top 0.5s ease-in-out;
	transition: top 0.5s ease-in-out;
	-webkit-animation: none;
	-moz-animation: none;
	-o-animation: none;
	-ms-animation: none;
	animation: none;
	top: 0px;
	z-index: 10;
}
.cr-titles h3{
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
}
.cr-titles h3 span{
	z-index: 10000;
	position: absolute;
	width: 100%;
	left: 0px;
	text-align: center;
	opacity: 0;
	display:none;
}
.cr-titles h3 span:nth-child(1){
	top: 15%;
	font-family: 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif;
	font-size: 70px;
	letter-spacing: 7px;
	-webkit-transition: opacity 0.8s ease-in-out, top 0.8s ease-in-out;
	-moz-transition: opacity 0.8s ease-in-out, top 0.8s ease-in-out;
	-o-transition: opacity 0.8s ease-in-out, top 0.8s ease-in-out;
	-ms-transition: opacity 0.8s ease-in-out, top 0.8s ease-in-out;
	transition: opacity 0.8s ease-in-out, top 0.8s ease-in-out;
}
.cr-titles h3 span:nth-child(2){
	top: 50%;
	margin-top: 84px;
	letter-spacing: 0px;
	background: rgba(104,171,194,0.9);
	font-size: 14px;
	padding: 10px 0px;
	font-style: italic;
	font-family: Cambria, Palatino, "Palatino Linotype", "Palatino LT STD", Georgia, serif;
	-webkit-transition: opacity 0.8s ease-in-out;
	-moz-transition: opacity 0.8s ease-in-out;
	-o-transition: opacity 0.8s ease-in-out;
	-ms-transition: opacity 0.8s ease-in-out;
	transition: opacity 0.8s ease-in-out;
}
.cr-container input.cr-selector-img-1:checked ~ .cr-titles h3:nth-child(1) span:nth-child(1),
.cr-container input.cr-selector-img-2:checked ~ .cr-titles h3:nth-child(2) span:nth-child(1),
.cr-container input.cr-selector-img-3:checked ~ .cr-titles h3:nth-child(3) span:nth-child(1),
.cr-container input.cr-selector-img-4:checked ~ .cr-titles h3:nth-child(4) span:nth-child(1),
.cr-container input.cr-selector-img-5:checked ~ .cr-titles h3:nth-child(5) span:nth-child(1){
	opacity: 1;
	top: 50%;
}
.cr-container input.cr-selector-img-1:checked ~ .cr-titles h3:nth-child(1) span:nth-child(2),
.cr-container input.cr-selector-img-2:checked ~ .cr-titles h3:nth-child(2) span:nth-child(2),
.cr-container input.cr-selector-img-3:checked ~ .cr-titles h3:nth-child(3) span:nth-child(2),
.cr-container input.cr-selector-img-4:checked ~ .cr-titles h3:nth-child(4) span:nth-child(2),
.cr-container input.cr-selector-img-5:checked ~ .cr-titles h3:nth-child(5) span:nth-child(2){
	opacity: 1;
	display:block;
}
/* Media Query: Let's show the inputs on mobile sized browsers because they probably don't support the label trick: 
@media screen and (max-width: 768px) {
	.cr-container input{
		display: inline;
		width: 24%;
		margin-top: 350px;
		z-index: 1000;
		position: relative;
	}
	.cr-container label{
		display: none;
	}
}*/